uuid: c52e412c-2557-4629-999e-f1ca9f200401
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_fichiers
    - paragraphs.paragraphs_type.ressource
  module:
    - file
id: paragraph.ressource.field_fichiers
field_name: field_fichiers
entity_type: paragraph
bundle: ressource
label: Fichiers
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'pdf doc docx odt png gif jpg jpeg webp'
  max_filesize: ''
  description_field: true
field_type: file
